<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd">

<!-- ===================================================================== -->
<!--                                                                       -->
<!--  Log4j Configuration                                                  -->
<!--                                                                       -->
<!-- ===================================================================== -->

<!-- $Id: log4j.xml,v 1.2 2008/01/24 17:52:51 rosse Exp $ -->

<log4j:configuration xmlns:log4j="http://jakarta.apache.org/log4j/" debug="false">

   <!-- ============================== -->
   <!-- Append messages to the console -->
   <!-- ============================== -->

   <appender name="CONSOLE" class="org.apache.log4j.ConsoleAppender">
      <param name="Target" value="System.out"/>

      <layout class="org.apache.log4j.PatternLayout">
         <!-- The default pattern: Date Priority [Category] Message\n -->
         <param name="ConversionPattern" value="%r %-5p [%c{1}] (%t) %m%n"/>
      </layout>
   </appender>

  <logger name="org.apache">
      <level value="INFO"/>
  </logger>
  <logger name="httpclient.wire">
      <level value="DEBUG"/>
  </logger>
  <logger name="org.apache.commons.httpclient">
      <level value="INFO"/>
  </logger>

   <!-- ======================= -->
   <!-- Setup the Root category -->
   <!-- ======================= -->

   <root>
      <priority value="INFO"/>
      <appender-ref ref="CONSOLE"/>
   </root>

</log4j:configuration>
